/* quick grid */
.container {
  width: 93%;
  margin: auto;
}

/* Bootstrap-style columns */
.row{

 /*   display: grid;
    text-align: center;
    grid-template-rows: auto;
    grid-gap: 3.25rem 1.5%;

    grid-template-columns: repeat(auto-fill, minmax(400px, 1fr));*/
  
}
.column {

 width: 25%;

 
 /*border-right:  1px solid #000; */
 min-height: 364px;

}

@media screen and (max-width:  73em){
  .column{
    min-height: 340px;
  }
}

@media screen and (max-width:  59em){
  .column{
    min-height: 250px;
  }
}


@media screen and (min-width: 32.063em){

  .column:nth-child(3n){
   border-right:  0; 
  }

}
.col-span {
  width: 50%;
}

.my-sizer-element {
  width: 8.33333%;
}

/* default styles so shuffle doesn't have to set them (it will if they're missing) */
.my-shuffle {
  position: relative;
  overflow: hidden;
}

@media screen and (max-width:  47.9375em){
  
  .column {
    width: 50%;
    min-height: 300px;
  }  
  .column:nth-child(2n){
   border-right:  0; 
  }


}

@media screen and (max-width:  36em){
 
}

@media screen and (max-width:  32em){
.column {
    min-height: 270px;
  }  
 
}
@media screen and (max-width:  26em){
  
 .column {
    min-height: 250px;
  }  

}

@media screen and (max-width: 24em){
  .column {
    min-height: 240px;
  }  

}

@media screen and (max-width: 22.5em){
  .column {
    min-height: 220px;
  }  
}

@media screen and (max-width: 21em){

}

/*@media (prefers-color-scheme: dark){*/
  .column{
    border-color: #222;
  }
/*}*/

/* Ensure images take up the same space when they load */
/* https://vestride.github.io/Shuffle/images */
/*.aspect {
  position: relative;
  width: 100%;
  height: 0;
  padding-bottom: 100%;
  overflow: hidden;
}

.aspect__inner {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}

.aspect--16x9 {
  padding-bottom: 56.25%;
}

.aspect--9x80 {
  padding-bottom: calc(112.5% + 8px);
}

.aspect--32x9 {
  padding-bottom: calc(28.125% - 3px);
}
*/
/*img {
  display: block;
  width: 100%;
  
  max-width: none;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
